data:
  activityKind:
    description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво інших гумових виробів
    id: '22.19'
    scheme: КВЕД
  - description: Роздрібна торгівля іншими невживаними товарами в спеціалізованих
      магазинах
    id: '47.78'
    scheme: КВЕД
  - description: Торгівля газом через місцеві (локальні) трубопроводи
    id: '35.23'
    scheme: КВЕД
  - description: Технічні випробування та дослідження
    id: '71.20'
    scheme: КВЕД
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '61001'
    streetAddress: Україна, 61001, Харківська обл., місто Харків, ПРОВУЛОК МИКИТИНСЬКИЙ
      , будинок 24
  founders:
  - address:
      countryName: Україна
      postalCode: '61001'
      streetAddress: Україна, 61001, Харківська обл., місто Харків, ПРОВУЛОК МИКИТИНСЬКИЙ,
        будинок 24
    capital: 2646000
    code: '30511100'
    name: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ИРБИС-АГРО"
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '61045'
      streetAddress: Україна, 61045, Харківська обл., місто Харків, ВУЛИЦЯ ОТАКАРА
        ЯРОША, будинок 16 Б, квартира 18
    capital: 504000
    first_middle_name: ВІКТОР ВАСИЛЬОВИЧ
    last_name: ТУРИНСЬКИЙ
    name: ТУРИНСЬКИЙ ВІКТОР ВАСИЛЬОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '31559190'
    legalName: ПРИВАТНЕ АКЦІОНЕРНЕ ТОВАРИСТВО "ТД ИРБИС"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: АТ "ТД ИРБИС"
  registrationStatus: terminated
  registrationStatusDetails: припинено
meta:
  author: IdentificationBot
  id: e1198f443ca3483eaf6b1aa6528a0f70.2.1
  sourceDate: '2022-10-24T14:05:08+00:00'
  sourceRequests:
  - req-2f076848-5928-4bc0-abac-2f9ad873effa
  version: 2.0.0
